WordPress.org

Forums

Analytics360
Authenticating Google Analytics now OAuth 1.0 is officially deprecated (12 posts)

  1. johnmroberts
    Member
    Posted 10 months ago #

    Having just installed Analytics360 I'm receiving the error:

    The page you have requested cannot be displayed. Another site was requesting access to your Google Account, but sent a malformed request. Please contact the site that you were trying to use when you received this message to inform them of the error. A detailed error message follows:

    The site "http://mydomain.com" has not been registered.

    However, the usual fix to "Manage Domain" is no longer available as google has now fully deprecated OAuth1.0

    How do we now allow authentication for analytics360?

    https://wordpress.org/plugins/analytics360/

  2. heyanguk
    Member
    Posted 10 months ago #

    Same problem here...

  3. akjackson1
    Member
    Posted 9 months ago #

    Same problem.

  4. aglozier
    Member
    Posted 8 months ago #

    Ditto. I suspect it's time to upgrade this plugin to use the new Google stuff.

  5. leomaru
    Member
    Posted 6 months ago #

    I have same problem...

    So should we wait for updating of this plugin??

  6. crsouser
    Member
    Posted 5 months ago #

    I have reported several bugs over the last year to multiple locations as I keep getting bounced around Mailchimp support and the plug-in is completely inoperable for me some time. The most I was able to get out of Mailchimp was that even the wordpress URL it tries to go to is no longer supported and it needs to go to a different URL to get the data.

    That combined with lack of Google Analytics support means this plug-in is basically dead until they decide to actually support it.

    They also haven't updated their blog for the plug-in in two years and the Google Group does not even exist anymore.

    @CrowdFavorite , how about updating it or marking the Plug-in EOL.

  7. Dan Knauss
    Member
    Posted 1 month ago #

    Still having this problem even after today's upgrade to address it.

  8. malibur
    Member
    Posted 2 weeks ago #

    Im having this exact problem. Is this problem being worked on, or is this plugin officially dead?

  9. epicthought
    Member
    Posted 1 week ago #

    I'm having the same issue... As this is my first experience with mailchimp, it has me wondering if I should find another company to use.

  10. Tanner
    Member
    Posted 3 days ago #

    Any word? The changelog says 1.4.0 uses Auth 2.0 but every time I'm trying to connect Google Analytics it brings me to the page reporting deprecated APIs..

  11. lightworkerarts
    Member
    Posted 2 days ago #

    Same issue here

  12. Thomas S. Butler
    Member
    Posted 12 hours ago #

    Same issue, please fix it :)

Reply

You must log in to post.

About this Plugin

  • Analytics360
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic